# Generated by Django 2.1 on 2018-08-22 15:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0019_auto_20180806_0606'),
    ]

    operations = [
        migrations.AlterField(
            model_name='battlepet',
            name='family',
            field=models.SmallIntegerField(choices=[(1, 'Humanoid'), (2, 'Dragonkin'), (3, 'Flying'), (4, 'Undead'), (5, 'Critter'), (6, 'Magic'), (7, 'Elemental'), (8, 'Beast'), (9, 'Aquatic'), (10, 'Mechanical')]),
        ),
        migrations.AlterField(
            model_name='bnetaccount',
            name='battletag',
            field=models.CharField(default='', max_length=32),
        ),
        migrations.AlterField(
            model_name='bnetaccount',
            name='token_json',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='garrisonability',
            name='effect',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='garrisonability',
            name='icon',
            field=models.CharField(default='', max_length=128),
        ),
        migrations.AlterField(
            model_name='garrisonability',
            name='name',
            field=models.CharField(default='', max_length=64),
        ),
        migrations.AlterField(
            model_name='garrisontalent',
            name='description',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='garrisontalent',
            name='icon',
            field=models.CharField(default='', max_length=128),
        ),
        migrations.AlterField(
            model_name='garrisontalent',
            name='name',
            field=models.CharField(default='', max_length=64),
        ),
        migrations.AlterField(
            model_name='item',
            name='bind_type',
            field=models.SmallIntegerField(choices=[(0, 'None'), (1, 'Binds when picked up'), (2, 'Binds when equipped'), (3, 'Binds when used'), (4, 'Quest item'), (10, 'Binds to account')], default=0),
        ),
        migrations.AlterField(
            model_name='item',
            name='icon',
            field=models.CharField(default='', max_length=128),
        ),
        migrations.AlterField(
            model_name='item',
            name='lname',
            field=models.CharField(default='', max_length=64),
        ),
        migrations.AlterField(
            model_name='item',
            name='quality',
            field=models.SmallIntegerField(choices=[(0, 'Poor'), (1, 'Common'), (2, 'Uncommon'), (3, 'Rare'), (4, 'Epic'), (5, 'Legendary'), (6, 'Artifact'), (7, 'Heirloom')], default=0),
        ),
        migrations.AlterField(
            model_name='item',
            name='slot',
            field=models.SmallIntegerField(choices=[(0, 'Item'), (1, 'Head'), (2, 'Neck'), (3, 'Shoulder'), (4, 'Shirt'), (5, 'Chest'), (6, 'Waist'), (7, 'Legs'), (8, 'Feet'), (9, 'Wrists'), (10, 'Hands'), (11, 'Finger'), (12, 'Trinket'), (13, 'One-Hand'), (14, 'Off-Hand'), (15, 'Ranged'), (16, 'Back'), (17, 'Two-Hand'), (18, 'Bag'), (19, 'Tabard'), (20, 'Chest'), (21, 'Main-Hand'), (22, 'Off-Hand'), (23, 'Held in Off-Hand'), (24, 'Junk'), (25, 'Thrown'), (26, 'Ranged')], default=0),
        ),
        migrations.AlterField(
            model_name='spell',
            name='icon',
            field=models.CharField(default='', max_length=128),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='email_verify_key',
            field=models.CharField(default='', max_length=40),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='overview_group',
            field=models.CharField(default='default', max_length=128),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='overview_sort',
            field=models.CharField(default='default', max_length=128),
        ),
    ]
